#content80 .cat-menu {
	border-bottom: 1px solid #D8D8D8;
	font-size: 12px;
	font-weight: normal;
	height: 20px;
}
#content80 .cat-menu li {
	float: left;
	background: none;
	padding: 0;
	margin: 0;
}
#content80 .tx-szevents-pi2 .cat-menu li span {
	color: #771111;
}
#content80 .tx-szevents-pi2 .cat-menu li span:hover {
	cursor: pointer;
	text-decoration: underline;
}
#content80 .tx-szevents-pi2 .cat-menu li.active span {
	font-weight: bold;
}
#content80 .tx-szevents-pi2 .cat-menu li:before {
	content: "|";
	padding: 0 5px;
}
#content80 .tx-szevents-pi2 .cat-menu li:first-child:before {
	content: "";
	padding: 0;
}
.tx-szevents-pi2 .tab {
	display: none;
}
.tx-szevents-pi2 .tab.active {
	display: block;
}
.tx-szevents-pi2 .tab-all {
	display: block;
}
.tx-szevents-pi2 .tab-history ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#content80 .tx-szevents-pi2 .tab-history ul li {
	float: left;
	padding: 0;
	background: none;
}
.tx-szevents-pi2 .tab-history ul li:before {
	content: "|";
	padding: 0 5px;
}
.tx-szevents-pi3 h2,
.tx-szevents-pi2 h2 {
	font-weight: bold;
	padding: 0;
	margin: 0;
	background: none;
	height: auto;
}
.tx-szevents-pi3 .event-row,
.tx-szevents-pi2 .event-row {
	margin-bottom: 20px;
}
.tx-szevents-pi2 h2 a,
.tx-szevents-pi3 h2 a {
	background: none repeat scroll 0 0 transparent;
	color: #771111;
	font-weight: bold;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.tx-szevents-pi2 h2 a:hover,
.tx-szevents-pi3 h2 a:hover {
	text-decoration: underline;
}

.tx-szevents-pi2 .history_text {
	margin: 20px 0;
	}
#content80 .tx-szevents-pi2 .history_text ul {
	margin-bottom: 20px
	}
#content80 .tx-szevents-pi2 .history_text ul li {
	float: none;
	padding-left: 15px;
	background: url(/fileadmin/templates/ghi-washington/images/pfeil_halb_hg.gif) no-repeat 3px 6px;
	}
.tx-szevents-pi2 .history_text ul li:before {
	content: '';
	}
.facultyDesc {
	margin-bottom: 20px;
	}
.self_clear:after {
	content: "";
	clear: both;
	display: table;
}
